#version 330
precision highp float;

//layout(location = 0) in vec2 position;
//layout(location = 2) in vec3 color;
in vec2 position;
in vec3 color;

//uniform mat4 projection;
//uniform mat4 view;
//uniform mat4 model;

out vec3 ex_Color;


void main()
{
	//gl_Position = projection * view * model * vert;
	gl_Position = vec4(position.x, position.y, 0.0, 1.0);
	ex_Color = color;
}
